# Generated by Django 3.0.6 on 2020-05-26 17:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0011_auto_20200526_1505'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='slug',
            field=models.SlugField(allow_unicode=True, max_length=80, verbose_name='اسلاگ'),
        ),
    ]
